SPEAKUPCONF(1)

NAME
speakupconf - script to load/save all the vars in speakup

SYNOPSIS
speakupconf save|load

DESCRIPTION
Speakupconf is a script that saves and restores speakup's customizable variables. If it is run as root, it saves in /etc/speakup, or, if it is run as a user, it saves in $HOME/.speakup. This means that each user can have unique speakup settings.

AUTHOR
Steve Holmes This manual page was written by Samuel Thibault <samuel.thibault@ens-lyon.org>, It is distributed under the GPLv2 or any other version.